cobra.design package
====================

Submodules
----------

cobra.design.design_algorithms module
-------------------------------------

.. automodule:: cobra.design.design_algorithms
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: cobra.design
    :members:
    :undoc-members:
    :show-inheritance:
